HELPDESK - Thiét bi CNTT #50540

Cap may tinh cho TTS- nganntm
04/14/2025 11:27 AM - Nguyén Van Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

04/14/2025

100%
0.00 hour
0.50 hour

Description
TTS nhan viéc yéu cau cdp may

History

#1 - 04/14/2025 11:28 AM - Nguyén Vin Quyén
- Status changed from New to Finished

- % Done changed from 0 to 100

#2 - 05/08/2025 02:27 PM - Nguyén Van Quyén

- Status changed from Finished to Closed

01/12/2026
